/* DEFAULT BUTTON 
   For Interaksi Development Admin / Public Interface.
*/

input.superbutton,.inner_main input.superbutton{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -1px transparent;
border:1px solid #d65f34;
box-shadow:inset 0px 1px #faaa82;
text-shadow:1px 1px #c8542d;
}
input.superbutton:hover,.inner_main input.superbutton:hover,input.superbutton.selected{
background:url(../images/superbutton.png) repeat-x center -31px transparent;
}


/* ---------------------------------------------------------------Superbuttons -colors--------------------------------------------------------------- */
input.superbutton.orange{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -1px transparent;
border:1px solid #d65f34;
box-shadow:inset 0px 1px #faaa82;
text-shadow:1px 1px #c8542d;
}
input.superbutton.orange:hover,input.superbutton.orange.selected{
background:url(../images/superbutton.png) repeat-x center -31px transparent;
}
input.superbutton.black{
color:#dfdfdf;
background:url(../images/superbutton.png) repeat-x center -61px transparent;
border:1px solid #000000;
box-shadow:inset 0px 1px 1px #474747;
text-shadow:1px 1px #000000;
}
input.superbutton.black:hover,input.superbutton.black.selected{
background:url(../images/superbutton.png) repeat-x center -91px transparent;
}
input.superbutton.white{
color:#7a7a7a;
background:url(../images/superbutton.png) repeat-x center -181px transparent;
border:1px solid #cecece;
box-shadow:inset 0px 1px 2px #ffffff;
text-shadow:1px 1px #ffffff;
}
input.superbutton.white:hover,input.superbutton.white.selected{
background:url(../images/superbutton.png) repeat-x center -211px transparent;
}
input.superbutton.bronze{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -301px transparent;
border:1px solid #43363b;
box-shadow:inset 0px 1px 1px #8c8085;
text-shadow:1px 1px #3d3638;
}
input.superbutton.bronze:hover,input.superbutton.bronze.selected{
background:url(../images/superbutton.png) repeat-x center -330px transparent;
}
input.superbutton.brown{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -361px transparent;
border:1px solid #4a413e;
box-shadow:inset 0px 1px 1px #8c8085;
text-shadow:1px 1px #3d3638;
}
input.superbutton.brown:hover,input.superbutton.brown.selected{
background:url(../images/superbutton.png) repeat-x center -390px transparent;
}
input.superbutton.green{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -421px transparent;
border:1px solid #40533f;
box-shadow:inset 0px 1px 1px #7c907c;
text-shadow:1px 1px #374936;
}
input.superbutton.green:hover,input.superbutton.green.selected{
background:url(../images/superbutton.png) repeat-x center -450px transparent;
}
input.superbutton.purple{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -481px transparent;
border:1px solid #352d42;
box-shadow:inset 0px 1px 1px #776890;
text-shadow:1px 1px #352d42;
}
input.superbutton.purple:hover,input.superbutton.purple.selected{
background:url(../images/superbutton.png) repeat-x center -510px transparent;
}
input.superbutton.teal{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -541px transparent;
border:1px solid #40665e;
box-shadow:inset 0px 1px 1px #9ccbc1;
text-shadow:1px 1px #40665e;
}
input.superbutton.teal:hover,input.superbutton.teal.selected{
background:url(../images/superbutton.png) repeat-x center -570px transparent;
}
input.superbutton.coral{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -601px transparent;
border:1px solid #44a6ac;
box-shadow:inset 0px 1px 1px #91e4e6;
text-shadow:1px 1px #44a6ac;
}
input.superbutton.coral:hover,input.superbutton.coral.selected{
background:url(../images/superbutton.png) repeat-x center -630px transparent;
}
input.superbutton.dentist{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -660px transparent;
border:1px solid #8ca48b;
box-shadow:inset 0px 1px 1px #dee6de;
text-shadow:1px 1px #8ca48b;
}
input.superbutton.dentist:hover,input.superbutton.dentist.selected{
background:url(../images/superbutton.png) repeat-x center -690px transparent;
}
input.superbutton.friendly_grey{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -721px transparent;
border:1px solid #819792;
box-shadow:inset 0px 1px 1px #d6dedc;
text-shadow:1px 1px #819792;
}
input.superbutton.friendly_grey:hover,input.superbutton.friendly_grey.selected{
background:url(../images/superbutton.png) repeat-x center -750px transparent;
}
input.superbutton.hospital_green{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -781px transparent;
border:1px solid #649873;
box-shadow:inset 0px 1px 1px #acd2bb;
text-shadow:1px 1px #649873;
}
input.superbutton.hospital_green:hover,input.superbutton.hospital_green.selected{
background:url(../images/superbutton.png) repeat-x center -810px transparent;
}
input.superbutton.navy{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -841px transparent;
border:1px solid #36434a;
box-shadow:inset 0px 1px 1px #7d96a4;
text-shadow:1px 1px #36434a;
}
input.superbutton.navy:hover,input.superbutton.navy.selected{
background:url(../images/superbutton.png) repeat-x center -870px transparent;
}
input.superbutton.neon{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -901px transparent;
border:1px solid #128ece;
box-shadow:inset 0px 1px 1px #38d4f6;
font-size: 10px;
text-shadow:1px 1px #128ece;
}
input.superbutton.neon:hover,input.superbutton.neon.selected{
background:url(../images/superbutton.png) repeat-x center -930px transparent;
}
input.superbutton.ocean{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -961px transparent;
border:1px solid #284250;
box-shadow:inset 0px 1px 1px #598196;
text-shadow:1px 1px #284250;
}
input.superbutton.ocean:hover,input.superbutton.ocean.selected{
background:url(../images/superbutton.png) repeat-x center -990px transparent;
}
input.superbutton.olive{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -1021px transparent;
border:1px solid #6c6e4b;
box-shadow:inset 0px 1px 1px #babc8e;
text-shadow:1px 1px #6c6e4b;
}
input.superbutton.olive:hover,input.superbutton.olive.selected{
background:url(../images/superbutton.png) repeat-x center -1050px transparent;
}
input.superbutton.pink{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -1081px transparent;
border:1px solid #a35eaf;
box-shadow:inset 0px 1px 1px #e8acee;
text-shadow:1px 1px #a35eaf;
}
input.superbutton.pink:hover,input.superbutton.pink.selected{
background:url(../images/superbutton.png) repeat-x center -1110px transparent;
}
input.superbutton.red{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -1141px transparent;
border:1px solid #9e2b2b;
box-shadow:inset 0px 1px 1px #ec6161;
text-shadow:1px 1px #9e2b2b;
}
input.superbutton.red:hover,input.superbutton.red.selected{
background:url(../images/superbutton.png) repeat-x center -1170px transparent;
}
input.superbutton.selen{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -1201px transparent;
border:1px solid #bfc517;
box-shadow:inset 0px 1px 1px #fdff6a;
text-shadow:1px 1px #a8aa21;
}
input.superbutton.selen:hover,input.superbutton.selen.selected{
background:url(../images/superbutton.png) repeat-x center -1230px transparent;
}
input.superbutton.soft_green{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -1261px transparent;
border:1px solid #90a850;
box-shadow:inset 0px 1px 1px #e4edad;
text-shadow:1px 1px #90a850;
}
input.superbutton.soft_green:hover,input.superbutton.soft_green.selected{
background:url(../images/superbutton.png) repeat-x center -1290px transparent;
}
input.superbutton.soft_teal{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -1321px transparent;
border:1px solid #92c9bd;
box-shadow:inset 0px 1px 1px #e2f6f1;
text-shadow:1px 1px #6b9f93;
}
input.superbutton.soft_teal:hover,input.superbutton.soft_teal.selected{
background:url(../images/superbutton.png) repeat-x center -1350px transparent;
}
input.superbutton.yellow{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -1381px transparent;
border:1px solid #edc72e;
box-shadow:inset 0px 1px 1px #fff49c;
text-shadow:1px 1px #d4ae00;
}
input.superbutton.yellow:hover,input.superbutton.yellow.selected{
background:url(../images/superbutton.png) repeat-x center -1410px transparent;
}

/* ---------------------------------------------------------------/Superbuttons--------------------------------------------------------------- */


a.superbutton,.inner_main a.superbutton{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -1px transparent;
border:1px solid #d65f34;
box-shadow:inset 0px 1px #faaa82;
text-shadow:1px 1px #c8542d;
}
a.superbutton:hover,.inner_main a.superbutton:hover,a.superbutton.selected{
background:url(../images/superbutton.png) repeat-x center -31px transparent;
}


/* ---------------------------------------------------------------Superbuttons -colors--------------------------------------------------------------- */
a.superbutton {
    padding: 7px;
}

a.superbutton.orange{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -1px transparent;
border:1px solid #d65f34;
box-shadow:inset 0px 1px #faaa82;
text-shadow:1px 1px #c8542d;
}
a.superbutton.orange:hover,a.superbutton.orange.selected{
background:url(../images/superbutton.png) repeat-x center -31px transparent;
}
a.superbutton.black{
color:#dfdfdf;
background:url(../images/superbutton.png) repeat-x center -61px transparent;
border:1px solid #000000;
box-shadow:inset 0px 1px 1px #474747;
text-shadow:1px 1px #000000;
}
a.superbutton.black:hover,a.superbutton.black.selected{
background:url(../images/superbutton.png) repeat-x center -91px transparent;
}
a.superbutton.white{
color:#7a7a7a;
background:url(../images/superbutton.png) repeat-x center -181px transparent;
border:1px solid #cecece;
box-shadow:inset 0px 1px 2px #ffffff;
text-shadow:1px 1px #ffffff;
}
a.superbutton.white:hover,a.superbutton.white.selected{
background:url(../images/superbutton.png) repeat-x center -211px transparent;
}
a.superbutton.bronze{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -301px transparent;
border:1px solid #43363b;
box-shadow:inset 0px 1px 1px #8c8085;
text-shadow:1px 1px #3d3638;
}
a.superbutton.bronze:hover,a.superbutton.bronze.selected{
background:url(../images/superbutton.png) repeat-x center -330px transparent;
}
a.superbutton.brown{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -361px transparent;
border:1px solid #4a413e;
box-shadow:inset 0px 1px 1px #8c8085;
text-shadow:1px 1px #3d3638;
}
a.superbutton.brown:hover,a.superbutton.brown.selected{
background:url(../images/superbutton.png) repeat-x center -390px transparent;
color: #fff;
}
a.superbutton.green{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -421px transparent;
border:1px solid #40533f;
box-shadow:inset 0px 1px 1px #7c907c;
text-shadow:1px 1px #374936;
}
a.superbutton.green:hover,a.superbutton.green.selected{
background:url(../images/superbutton.png) repeat-x center -450px transparent;
}
a.superbutton.purple{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -481px transparent;
border:1px solid #352d42;
box-shadow:inset 0px 1px 1px #776890;
text-shadow:1px 1px #352d42;
}
a.superbutton.purple:hover,a.superbutton.purple.selected{
background:url(../images/superbutton.png) repeat-x center -510px transparent;
}
a.superbutton.teal{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -541px transparent;
border:1px solid #40665e;
box-shadow:inset 0px 1px 1px #9ccbc1;
text-shadow:1px 1px #40665e;
}
a.superbutton.teal:hover,a.superbutton.teal.selected{
background:url(../images/superbutton.png) repeat-x center -570px transparent;
}
a.superbutton.coral{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -601px transparent;
border:1px solid #44a6ac;
box-shadow:inset 0px 1px 1px #91e4e6;
text-shadow:1px 1px #44a6ac;
}
a.superbutton.coral:hover,a.superbutton.coral.selected{
background:url(../images/superbutton.png) repeat-x center -630px transparent;
}
a.superbutton.dentist{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -660px transparent;
border:1px solid #8ca48b;
box-shadow:inset 0px 1px 1px #dee6de;
text-shadow:1px 1px #8ca48b;
}
a.superbutton.dentist:hover,a.superbutton.dentist.selected{
background:url(../images/superbutton.png) repeat-x center -690px transparent;
}
a.superbutton.friendly_grey{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -721px transparent;
border:1px solid #819792;
box-shadow:inset 0px 1px 1px #d6dedc;
text-shadow:1px 1px #819792;
}
a.superbutton.friendly_grey:hover,a.superbutton.friendly_grey.selected{
background:url(../images/superbutton.png) repeat-x center -750px transparent;
}
a.superbutton.hospital_green{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -781px transparent;
border:1px solid #649873;
box-shadow:inset 0px 1px 1px #acd2bb;
text-shadow:1px 1px #649873;
}
a.superbutton.hospital_green:hover,a.superbutton.hospital_green.selected{
background:url(../images/superbutton.png) repeat-x center -810px transparent;
}
a.superbutton.navy{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -841px transparent;
border:1px solid #36434a;
box-shadow:inset 0px 1px 1px #7d96a4;
text-shadow:1px 1px #36434a;
}
a.superbutton.navy:hover,a.superbutton.navy.selected{
background:url(../images/superbutton.png) repeat-x center -870px transparent;
}
a.superbutton.neon{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -901px transparent;
border:1px solid #128ece;
box-shadow:inset 0px 1px 1px #38d4f6;
text-shadow:1px 1px #128ece;
padding: 7px;
}
a.superbutton.neon:hover,a.superbutton.neon.selected{
background:url(../images/superbutton.png) repeat-x center -930px transparent;
}
a.superbutton.ocean{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -961px transparent;
border:1px solid #284250;
box-shadow:inset 0px 1px 1px #598196;
text-shadow:1px 1px #284250;
}
a.superbutton.ocean:hover,a.superbutton.ocean.selected{
background:url(../images/superbutton.png) repeat-x center -990px transparent;
}
a.superbutton.olive{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -1021px transparent;
border:1px solid #6c6e4b;
box-shadow:inset 0px 1px 1px #babc8e;
text-shadow:1px 1px #6c6e4b;
}
a.superbutton.olive:hover,a.superbutton.olive.selected{
background:url(../images/superbutton.png) repeat-x center -1050px transparent;
}
a.superbutton.pink{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -1081px transparent;
border:1px solid #a35eaf;
box-shadow:inset 0px 1px 1px #e8acee;
text-shadow:1px 1px #a35eaf;
}
a.superbutton.pink:hover,a.superbutton.pink.selected{
background:url(../images/superbutton.png) repeat-x center -1110px transparent;
}
a.superbutton.red{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -1141px transparent;
border:1px solid #9e2b2b;
box-shadow:inset 0px 1px 1px #ec6161;
text-shadow:1px 1px #9e2b2b;
}
a.superbutton.red:hover,a.superbutton.red.selected{
background:url(../images/superbutton.png) repeat-x center -1170px transparent;
}
a.superbutton.selen{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -1201px transparent;
border:1px solid #bfc517;
box-shadow:inset 0px 1px 1px #fdff6a;
text-shadow:1px 1px #a8aa21;
}
a.superbutton.selen:hover,a.superbutton.selen.selected{
background:url(../images/superbutton.png) repeat-x center -1230px transparent;
}
a.superbutton.soft_green{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -1261px transparent;
border:1px solid #90a850;
box-shadow:inset 0px 1px 1px #e4edad;
text-shadow:1px 1px #90a850;
}
a.superbutton.soft_green:hover,a.superbutton.soft_green.selected{
background:url(../images/superbutton.png) repeat-x center -1290px transparent;
}
a.superbutton.soft_teal{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -1321px transparent;
border:1px solid #92c9bd;
box-shadow:inset 0px 1px 1px #e2f6f1;
text-shadow:1px 1px #6b9f93;
}
a.superbutton.soft_teal:hover,a.superbutton.soft_teal.selected{
background:url(../images/superbutton.png) repeat-x center -1350px transparent;
}
a.superbutton.yellow{
color:#ffffff;
background:url(../images/superbutton.png) repeat-x center -1381px transparent;
border:1px solid #edc72e;
box-shadow:inset 0px 1px 1px #fff49c;
text-shadow:1px 1px #d4ae00;
}
a.superbutton.yellow:hover,a.superbutton.yellow.selected{
background:url(../images/superbutton.png) repeat-x center -1410px transparent;
}

/* ---------------------------------------------------------------/Superbuttons--------------------------------------------------------------- */
